Subject: 44th IETF-MINNEAPOLIS, MN: PRELIMINARY AGENDA

From: [email-masked]
Date: Mon, 18 Jan 1999 12:28:51 -0500

This agenda is tentative and subject to change.

            DRAFT Agenda of the Forty-fourth IETF
                      March 15-19, 1999
                   As of January 14, 1999

SUNDAY, March 14, 1999

1200-1900  Registration (Pre-paid Packet Pick-up) - Ballroom Foyer
1500-1900  Registration (Pre-registered and On-site) - Ballroom Foyer
1530-1630  Newcomer's Orientation - Salon FG 
1700-1900  Reception - Salon D

MONDAY, March 15, 1999

0700-2000  IETF Registration - Ballroom Foyer
0800-0900  Continental Breakfast - Ballroom Foyer
0900-0930  Opening Plenary - Salon D
0930-1130  Morning Sessions

	INT  ipngwg	IPNG WG
	RTG  isis	IS-IS for IP Internets WG
	TSV  rap	RSVP Admission Policy WG

1130-1300  Break 
1300-1500  Afternoon Sessions I

	INT  ion	Internetworking Over NBMA WG
	OPS  rmonmib	Remote Network Monitoring WG
	RTG  gsmp	General Switch Management Protocol BOF
	TSV  megaco	Media Gateway Control BOF

1500-1530  Break (Refreshments provided) - Ballroom Foyer
1530-1730  Afternoon Sessions II

	RTG  msdp	Multicast Source Discovery Protocol WG
	SEC  cat	Common Authentication Technology WG

1730-1930  Break
1930-2200  Evening Sessions

	INT  ipngwg	IPNG WG
	RTG  idr	Inter-Domain Routing WG

TUESDAY, March 16, 1999

0800-1800  IETF Registration - Ballroom Foyer
0800-0900  Continental Breakfast - Ballroom Foyer
0900-1000  Morning Sessions I

	INT  frnetmib	Frame Relay Service MIB WG
	OPS  rps	Routing Policy System WG
	TSV  megaco	Media Gateway Control BOF

1015-1115  Morning Sessions II

	OPS  rps	Routing Policy System WG
	RTG  vrrp	Virtual Router Redundancy Protocol WG
	TSV  megaco	Media Gateway Control BOF

1115-1300  Break
1300-1400  Afternoon Sessions I

	INT  dnsind	DNS IXFR, Notification, and Dynamic Update WG

1415-1515  Afternoon Sessions II

	INT  dnsind	DNS IXFR, Notification, and Dynamic Update WG

1515-1545  Break (Refreshments provided) - Ballroom Foyer
1545-1645  Afternoon Sessions III

	OPS  ngtrans	Next Generation Transition WG
	TSV  diffserv	Differentiated Services WG
	
1700-1800  Afternoon Sessions IV

	OPS  ngtrans	Next Generation Transition WG
	TSV  diffserv	Differentiated Services WG

WEDNESDAY, March 17, 1999

0800-1800  IETF Registration - Ballroom Foyer
0800-0900  Continental Breakfast - Ballroom Foyer
0900-1130  Morning Sessions

	INT  ipfc	IP Over Fibre Channel WG
	GEN  poisson	Process for Organization of Internet Standards WG
	RTG  idr	Inter-Domain Routing WG
	SEC  smime	S/MIME Mail Security WG
	TSV  avt	Audio/Video Transport WG

1130-1300  Break
1300-1500  Afternoon Sessions I

	OPS  mboned	MBONE Deployment WG
	SEC  pkix	Public-Key Infrastructure (X.509) WG
	
1500-1530  Break (Refreshments provided) - Ballroom Foyer
1530-1730  Afternoon Sessions II

	RTG  rtgarea	Routing Area Meeting
	SEC  ipsp	IP Security Policy BOF
	TSV  avt	Audio/Video Transport WG
		
1730-1930  Break
1930-2100  Presentations -  Salon D

2100-2200  Open Plenary - Salon D 
        o IAB Plenary
        o IESG Plenary

THURSDAY, March 18, 1999

0800-1800  IETF Registration - Ballroom Foyer
0800-0900  Continental Breakfast - Ballroom Foyer
0900-1130  Morning Sessions

	RTG  manet	Mobile Ad-hoc Networks WG
	SEC  pkix	Public-Key Infrastructure (X.509) WG
	TSV  malloc	Multicast-Address Allocation WG

1130-1300  Break
1300-1500  Afternoon Sessions I

	OPS  mboned	MBONE Deployment WG
	SEC  saag	Open Security Area Directorate Meeting
	
1500-1530  Break (Refreshments provided) - Ballroom Foyer
1530-1730  Afternoon Sessions II

	RTG  manet	Mobile Ad-hoc Networks WG
	TSV  avt	Audio/Video Transport WG

2000	Late Night Session
	PGP Key Signing 

FRIDAY, March 19, 1999

0800-1000  IETF Registration - Ballroom Foyer
0800-0900  Continental Breakfast - Ballroom Foyer
0900-1130  Morning Sessions

=======================================================================
Key to Abbreviations
APP  Applications             Keith Moore/UTK and 
                                Patrik Faltstrom/Tele2/Swipnet
GEN  General Interest         Fred Baker/Cisco Systems
INT  Internet                 Jeffrey Burgan @Home Network and 
                                Thomas Narten/IBM Corporation
OPS  Operations & Management  Harald Alvestrand/Maxware and 
                                Bert Wijnen/IBM Netherlands
RTG  Routing                  Rob Coltun/FORE Systems
SEC  Security                 Jeff Schiller/MIT and 
                                Marcus Leech/Nortel
TSV  Transport                Scott Bradner/Harvard Univ. and 
                                Vern Paxson/Lawrence Berkeley National Lab
USV  User Services            April Marine/Raytheon STX/NASA Ames